uuid: d6d72f28-f342-4655-942a-9a05f9037029
langcode: en
status: true
dependencies:
  module:
    - media
    - search
    - system
_core:
  default_config_hash: pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'search content'
  - 'view media'
